## ruby-app-store-connect 0.37.0

=== debian/changelog ===
ruby-app-store-connect (0.37.0-2) unstable; urgency=medium

  * Team upload
  * Source only upload for migration to testing
  * Bump Standards-Version to 4.6.2 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Tue, 11 Jul 2023 20:17:04 +0530

ruby-app-store-connect (0.37.0-1) unstable; urgency=medium

  * Initial release (Closes: #1032436)

 -- Vinay Keshava <vinaykeshava@disroot.org>  Sat, 01 Apr 2023 14:40:28 +0530
