=== debian/control ===
Source: ruby-app-store-connect
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vinay Keshava <vinaykeshava@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               ruby-activesupport (>= 2:6.0.0),
               ruby-jwt (>= 1.4)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-app-store-connect.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-app-store-connect
Homepage: https://github.com/kyledecot/app_store_connect
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-app-store-connect
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Ruby interface to the App Store Connect API
 A Ruby interface to the App Store Connect API
