## ruby-app-store-connect 0.38.0

=== debian/changelog ===
ruby-app-store-connect (0.38.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Add build dependency on ruby-zeitwerk 2.6.7.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Oct 2025 10:43:23 -0500
