=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                ruby-activesupport (>= 2:6.0.0),
-               ruby-jwt (>= 1.4)
-Standards-Version: 4.6.2
+               ruby-jwt (>= 1.4),
+               ruby-zeitwerk (>= 2.6.7)
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-app-store-connect.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-app-store-connect
 Homepage: https://github.com/kyledecot/app_store_connect
